{
  "arch": "x86_64", 
  "build": "py27_0", 
  "build_number": 0, 
  "depends": [
    "bob.blitz", 
    "bob.core >2.0.4", 
    "bob.extension", 
    "bob.io.base", 
    "bob.math", 
    "boost 1.61.*", 
    "docopt", 
    "libgcc >=4.8.5", 
    "matplotlib", 
    "python 2.7*"
  ], 
  "license": "BSD 3-Clause", 
  "name": "bob.measure", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "2.2.0"
}